body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
	font-family:"Times New Roman", serif;
	font-size:10px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.A4-V_Abstract {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.A4-V_Affiliations {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.A4-V_Authors {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.A4-V_Body-Text {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.A4-V_Caps-on-First-Para {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.A4-V_Figure-Legend {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:11px;
	margin-right:11px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.A4-V_Heading-1--Introduction---- {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.A4-V_Heading-2--History-in-MM- {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.A4-V_New-Paragraph, li.A4-V_New-Paragraph {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:1;
}
p.A4-V_Table-heading {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.A4-V_Title {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.A4-V_info {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Letter-V_Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Letter-V_Body-Text {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.A4-V_Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:normal;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
td.CellOverride-1 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:3px;
	padding-right:0px;
}
td.CellOverride-2 {
	border-top-style:solid;
	border-top-width:1px;
	padding-left:3px;
	padding-right:0px;
}
td.CellOverride-3 {
	padding-left:3px;
	padding-right:0px;
}
td.CellOverride-4 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding-left:3px;
	padding-right:0px;
}
td.CellOverride-5 {
	padding-bottom:3px;
	padding-top:3px;
}
td.CellOverride-6 {
	padding-left:3px;
	padding-right:3px;
}
td.CellOverride-7 {
	padding-bottom:1px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
}
td.CellOverride-8 {
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:center;
}
p.ParaOverride-4 {
	text-align:center;
}
p.ParaOverride-5 {
	text-align:justify;
	text-align-last:center;
}
li.ParaOverride-6 {
	-epub-hyphens:none;
	list-style-position:outside;
	list-style-type:disc;
	margin-left:20px;
	text-indent:0px;
}
li.ParaOverride-7 {
	-epub-hyphens:none;
	list-style-position:outside;
	list-style-type:disc;
	margin-left:20px;
	text-align:justify;
	text-align-last:justify;
	text-indent:0px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-left:28px;
	text-indent:-18px;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	
}
span.CharOverride-4 {
	
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Times New Roman", serif;
	
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-10 {
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	text-transform:none;
}
span.CharOverride-11 {
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:normal;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.812em;
	line-height:1;
	margin-bottom:-0.216em;
	margin-right:0.05em;
	margin-top:-0.119em;
}
col._idGenTableRowColumn-1 {
	width:144px;
}
col._idGenTableRowColumn-2 {
	width:29px;
}
col._idGenTableRowColumn-3 {
	width:42px;
}
col._idGenTableRowColumn-4 {
	width:62px;
}
col._idGenTableRowColumn-5 {
	width:39px;
}
col._idGenTableRowColumn-6 {
	width:43px;
}
col._idGenTableRowColumn-7 {
	width:28px;
}
col._idGenTableRowColumn-8 {
	width:31px;
}
col._idGenTableRowColumn-9 {
	width:26px;
}
tr._idGenTableRowColumn-10 {
	min-height:14px;
}
col._idGenTableRowColumn-11 {
	width:100px;
}
col._idGenTableRowColumn-12 {
	width:139px;
}
col._idGenTableRowColumn-13 {
	width:115px;
}
col._idGenTableRowColumn-14 {
	width:132px;
}
tr._idGenTableRowColumn-15 {
	min-height:63px;
}
tr._idGenTableRowColumn-16 {
	min-height:12px;
}
tr._idGenTableRowColumn-17 {
	min-height:33px;
}
tr._idGenTableRowColumn-18 {
	min-height:73px;
}
tr._idGenTableRowColumn-19 {
	min-height:40px;
}
tr._idGenTableRowColumn-20 {
	min-height:47px;
}
col._idGenTableRowColumn-21 {
	width:81px;
}
col._idGenTableRowColumn-22 {
	width:41px;
}
tr._idGenTableRowColumn-23 {
	min-height:64px;
}
tr._idGenTableRowColumn-24 {
	min-height:66px;
}
tr._idGenTableRowColumn-25 {
	min-height:69px;
}
tr._idGenTableRowColumn-26 {
	min-height:57px;
}
tr._idGenTableRowColumn-27 {
	min-height:56px;
}
tr._idGenTableRowColumn-28 {
	min-height:54px;
}
col._idGenTableRowColumn-29 {
	width:98px;
}
col._idGenTableRowColumn-30 {
	width:135px;
}
col._idGenTableRowColumn-31 {
	width:106px;
}
col._idGenTableRowColumn-32 {
	width:140px;
}
tr._idGenTableRowColumn-33 {
	min-height:9px;
}
tr._idGenTableRowColumn-34 {
	min-height:44px;
}
tr._idGenTableRowColumn-35 {
	min-height:59px;
}
tr._idGenTableRowColumn-36 {
	min-height:41px;
}
tr._idGenTableRowColumn-37 {
	min-height:55px;
}
img._idGenObjectAttribute-1 {
	height:17px;
	width:52px;
}
img._idGenObjectAttribute-2 {
	height:8px;
	width:5px;
}
img._idGenObjectAttribute-3 {
	height:57px;
	width:46px;
}
img._idGenObjectAttribute-4 {
	height:57px;
	width:51px;
}
img._idGenObjectAttribute-5 {
	height:56px;
	width:59px;
}
img._idGenObjectAttribute-6 {
	height:55px;
	width:47px;
}
img._idGenObjectAttribute-7 {
	height:25px;
	width:88px;
}
img._idGenObjectAttribute-8 {
	height:27px;
	width:125px;
}
img._idGenObjectAttribute-9 {
	height:27px;
	width:106px;
}
img._idGenObjectAttribute-10 {
	height:27px;
	width:122px;
}
img._idGenObjectAttribute-11 {
	height:67px;
	width:57px;
}
img._idGenObjectAttribute-12 {
	height:65px;
	width:59px;
}
img._idGenObjectAttribute-13 {
	height:67px;
	width:62px;
}
img._idGenObjectAttribute-14 {
	height:67px;
	width:68px;
}
img._idGenObjectAttribute-15 {
	height:34px;
	width:85px;
}
img._idGenObjectAttribute-16 {
	height:33px;
	width:108px;
}
img._idGenObjectAttribute-17 {
	height:34px;
	width:103px;
}
img._idGenObjectAttribute-18 {
	height:32px;
	width:113px;
}
img._idGenObjectAttribute-19 {
	height:65px;
	width:55px;
}
img._idGenObjectAttribute-20 {
	height:65px;
	width:66px;
}
img._idGenObjectAttribute-21 {
	height:63px;
	width:58px;
}
img._idGenObjectAttribute-22 {
	height:40px;
	width:90px;
}
img._idGenObjectAttribute-23 {
	height:42px;
	width:92px;
}
img._idGenObjectAttribute-24 {
	height:41px;
	width:104px;
}
img._idGenObjectAttribute-25 {
	height:41px;
	width:114px;
}
img._idGenObjectAttribute-26 {
	height:54px;
	width:61px;
}
img._idGenObjectAttribute-27 {
	height:56px;
	width:49px;
}
img._idGenObjectAttribute-28 {
	height:53px;
	width:52px;
}
img._idGenObjectAttribute-29 {
	height:54px;
	width:65px;
}
img._idGenObjectAttribute-30 {
	height:56px;
	width:54px;
}
img._idGenObjectAttribute-31 {
	height:57px;
	width:66px;
}
img._idGenObjectAttribute-32 {
	height:58px;
	width:56px;
}
img._idGenObjectAttribute-33 {
	height:58px;
	width:57px;
}
img._idGenObjectAttribute-34 {
	height:56px;
	width:50px;
}
img._idGenObjectAttribute-35 {
	height:57px;
	width:68px;
}
img._idGenObjectAttribute-36 {
	height:58px;
	width:53px;
}
img._idGenObjectAttribute-37 {
	height:57px;
	width:54px;
}
img._idGenObjectAttribute-38 {
	height:57px;
	width:48px;
}
img._idGenObjectAttribute-39 {
	height:61px;
	width:67px;
}
img._idGenObjectAttribute-40 {
	height:59px;
	width:66px;
}
img._idGenObjectAttribute-41 {
	height:57px;
	width:56px;
}
img._idGenObjectAttribute-42 {
	height:61px;
	width:56px;
}
img._idGenObjectAttribute-43 {
	height:50px;
	width:49px;
}
img._idGenObjectAttribute-44 {
	height:50px;
	width:65px;
}
img._idGenObjectAttribute-45 {
	height:55px;
	width:58px;
}
img._idGenObjectAttribute-46 {
	height:54px;
	width:47px;
}
img._idGenObjectAttribute-47 {
	height:54px;
	width:56px;
}
img._idGenObjectAttribute-48 {
	height:55px;
	width:60px;
}
img._idGenObjectAttribute-49 {
	height:47px;
	width:51px;
}
img._idGenObjectAttribute-50 {
	height:49px;
	width:57px;
}
img._idGenObjectAttribute-51 {
	height:49px;
	width:56px;
}
img._idGenObjectAttribute-52 {
	height:47px;
	width:55px;
}
img._idGenObjectAttribute-53 {
	height:47px;
	width:65px;
}
img._idGenObjectAttribute-54 {
	height:48px;
	width:53px;
}
img._idGenObjectAttribute-55 {
	height:48px;
	width:49px;
}
img._idGenObjectAttribute-56 {
	height:47px;
	width:45px;
}
img._idGenObjectAttribute-57 {
	height:46px;
	width:58px;
}
img._idGenObjectAttribute-58 {
	height:47px;
	width:57px;
}
img._idGenObjectAttribute-59 {
	height:47px;
	width:49px;
}
img._idGenObjectAttribute-60 {
	height:45px;
	width:60px;
}
img._idGenObjectAttribute-61 {
	height:46px;
	width:56px;
}
img._idGenObjectAttribute-62 {
	height:45px;
	width:56px;
}
img._idGenObjectAttribute-63 {
	height:55px;
	width:49px;
}
img._idGenObjectAttribute-64 {
	height:60px;
	width:54px;
}
img._idGenObjectAttribute-65 {
	height:60px;
	width:57px;
}
img._idGenObjectAttribute-66 {
	height:39px;
	width:88px;
}
img._idGenObjectAttribute-67 {
	height:39px;
	width:109px;
}
img._idGenObjectAttribute-68 {
	height:39px;
	width:94px;
}
img._idGenObjectAttribute-69 {
	height:41px;
	width:98px;
}
img._idGenObjectAttribute-70 {
	height:57px;
	width:47px;
}
img._idGenObjectAttribute-71 {
	height:56px;
	width:99px;
}
img._idGenObjectAttribute-72 {
	height:56px;
	width:67px;
}
img._idGenObjectAttribute-73 {
	height:54px;
	width:64px;
}
img._idGenObjectAttribute-74 {
	height:34px;
	width:98px;
}
img._idGenObjectAttribute-75 {
	height:35px;
	width:121px;
}
img._idGenObjectAttribute-76 {
	height:36px;
	width:101px;
}
img._idGenObjectAttribute-77 {
	height:37px;
	width:114px;
}
img._idGenObjectAttribute-78 {
	height:39px;
	width:158px;
}
img._idGenObjectAttribute-79 {
	height:39px;
	width:63px;
}
img._idGenObjectAttribute-80 {
	height:49px;
	width:61px;
}
img._idGenObjectAttribute-81 {
	height:50px;
	width:46px;
}
img._idGenObjectAttribute-82 {
	height:49px;
	width:54px;
}
img._idGenObjectAttribute-83 {
	height:49px;
	width:53px;
}
img._idGenObjectAttribute-84 {
	height:45px;
	width:63px;
}
img._idGenObjectAttribute-85 {
	height:50px;
	width:62px;
}
img._idGenObjectAttribute-86 {
	height:48px;
	width:54px;
}
img._idGenObjectAttribute-87 {
	height:50px;
	width:56px;
}
img._idGenObjectAttribute-88 {
	height:49px;
	width:59px;
}
img._idGenObjectAttribute-89 {
	height:49px;
	width:51px;
}
img._idGenObjectAttribute-90 {
	height:49px;
	width:63px;
}
img._idGenObjectAttribute-91 {
	height:49px;
	width:43px;
}
img._idGenObjectAttribute-92 {
	height:48px;
	width:68px;
}
img._idGenObjectAttribute-93 {
	height:48px;
	width:62px;
}
img._idGenObjectAttribute-94 {
	height:49px;
	width:58px;
}
img._idGenObjectAttribute-95 {
	height:48px;
	width:55px;
}
img._idGenObjectAttribute-96 {
	height:49px;
	width:49px;
}
img._idGenObjectAttribute-97 {
	height:47px;
	width:63px;
}
img._idGenObjectAttribute-98 {
	height:47px;
	width:59px;
}
img._idGenObjectAttribute-99 {
	height:49px;
	width:45px;
}
img._idGenObjectAttribute-100 {
	height:47px;
	width:50px;
}
img._idGenObjectAttribute-101 {
	height:48px;
	width:43px;
}
img._idGenObjectAttribute-102 {
	height:48px;
	width:59px;
}
img._idGenObjectAttribute-103 {
	height:48px;
	width:63px;
}
img._idGenObjectAttribute-104 {
	height:46px;
	width:57px;
}
img._idGenObjectAttribute-105 {
	height:47px;
	width:61px;
}
img._idGenObjectAttribute-106 {
	height:47px;
	width:52px;
}
img._idGenObjectAttribute-107 {
	height:49px;
	width:37px;
}
img._idGenObjectAttribute-108 {
	height:49px;
	width:60px;
}
img._idGenObjectAttribute-109 {
	height:50px;
	width:50px;
}
img._idGenObjectAttribute-110 {
	height:49px;
	width:62px;
}
img._idGenObjectAttribute-111 {
	height:48px;
	width:52px;
}
img._idGenObjectAttribute-112 {
	height:48px;
	width:47px;
}
img._idGenObjectAttribute-113 {
	height:40px;
	width:52px;
}
img._idGenObjectAttribute-114 {
	height:42px;
	width:50px;
}
a { text-decoration: none !important; }